Package kmod 22-1 (x86_64) already flagged

kmod has already been flagged out-of-date.

You can return to the package details page for kmod.